/* 	Dolly-Blue Style Sheet

	Copyright 2015 Geoff Winstanley. */
  
body 	
{ background-color:	#ffffcc; // eeeeff;
  color: 		#000099;
  font-size:		16px;
}

		//@page { size: 21cm 29.7cm }
p  { 	color: #000099;
	text-align: left;
	font-size:  1em;
}
div.nav  { color: #000099;
	   text-align: center;
	   font-size:  1.5em;
}
h1 { font-family: Arial, Helvetica, sans-serif;
      color: 339999; font-size:	3em;   text-align: center;
      /*display:inline;
      border-style: ridge;
      border-color: #999966;
          border-width: thick;
*/
}
h2 { color: #663300; font-size:	1.7em;  text-align: center; }

//	A:link { color: #ff0000 }

//img { height: 25%; width: auto; }
img.doll { height: 30%; width: auto; }
img.small { height: 25%; width: auto; }
img.large { height: 75%; width: auto; }

